# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\projects\r-leaflet-extras-feedstock\recipe, last modified Fri Oct 12 07:10:25 2018
# ------------------------------------------------

package:
    name: r-leaflet.extras
    version: 1.0.0
source:
    fn: leaflet.extras_1.0.0.tar.gz
    sha256: fc7b0611e6664d0e3e7e67b2e65555c6029727dc35b74ec0d3e753ce42312752
    url:
        - https://cran.r-project.org/src/contrib/Archive/leaflet.extras/leaflet.extras_1.0.0.tar.gz
        - https://cran.r-project.org/src/contrib/leaflet.extras_1.0.0.tar.gz
build:
    merge_build_host: true
    number: '2'
    rpaths:
        - lib/
        - lib/R/lib/
    string: r341h6115d3f_2
requirements:
    build:
        - m2-gcc-libs 5.3.0 4
        - m2-libbz2 1.0.6 3
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2-zip 3.0 2
        - msys2-conda-epoch 20160418 1
    host:
        - libxcb 1.13 h301d43c_1002
        - m2w64-bwidget 1.9.10 2
        - m2w64-bzip2 1.0.6 6
        - m2w64-expat 2.1.1 2
        - m2w64-fftw 3.3.4 6
        - m2w64-flac 1.3.1 3
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2w64-gcc-libs 5.3.0 7
        - m2w64-gcc-libs-core 5.3.0 7
        - m2w64-gettext 0.19.7 2
        - m2w64-gmp 6.1.0 2
        - m2w64-gsl 2.1 2
        - m2w64-icu 58.2 heb44b8b_2
        - m2w64-libiconv 1.14 6
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-libogg 1.3.2 3
        - m2w64-libpng 1.6.21 2
        - m2w64-libsndfile 1.0.26 2
        - m2w64-libtiff 4.0.6 2
        - m2w64-libvorbis 1.3.5 2
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-libxml2 2.9.3 4
        - m2w64-mpfr 3.1.4 4
        - m2w64-pcre 8.38 2
        - m2w64-speex 1.2rc2 3
        - m2w64-speexdsp 1.2rc3 3
        - m2w64-tcl 8.6.5 3
        - m2w64-tk 8.6.5 3
        - m2w64-tktable 2.10 5
        - m2w64-wineditline 2.101 5
        - m2w64-xz 5.2.2 2
        - m2w64-zlib 1.2.8 10
        - msys2-conda-epoch 20160418 1
        - pthread-stubs 0.4 h301d43c_1001
        - r-assertthat 0.2.0 r341h6115d3f_1
        - r-base 3.4.1 h8933c1f_8
        - r-base64enc 0.1_3 r341h6115d3f_2
        - r-bh 1.66.0_1 r341_1
        - r-cli 1.0.0 r341h6115d3f_1
        - r-colorspace 1.3_2 r341h6115d3f_2
        - r-crayon 1.3.4 r341h6115d3f_1
        - r-crosstalk 1.0.0 r341h6115d3f_1
        - r-digest 0.6.18 r341h6115d3f_0
        - r-fansi 0.3.0 r341h6115d3f_0
        - r-ggplot2 3.0.0 r341h6115d3f_1
        - r-glue 1.3.0 r341h301d43c_2
        - r-gridextra 2.3 r341h6115d3f_1
        - r-gtable 0.2.0 r341h6115d3f_1
        - r-htmltools 0.3.6 r341hca4a3dc_2
        - r-htmlwidgets 1.2 r341h6115d3f_0
        - r-httpuv 1.4.5 r341hca4a3dc_1
        - r-jsonlite 1.5 r341h6115d3f_2
        - r-labeling 0.3 r341h6115d3f_1
        - r-later 0.7.3 r341h6115d3f_0
        - r-lattice 0.20_35 r341h6115d3f_0
        - r-lazyeval 0.2.1 r341h6115d3f_2
        - r-leaflet 2.0.2 r341h6115d3f_0
        - r-magrittr 1.5 r341h6115d3f_1
        - r-markdown 0.8 r341h6115d3f_3
        - r-mass 7.3_50 r341h6115d3f_2
        - r-matrix 1.2_14 r341h6115d3f_2
        - r-mgcv 1.8_24 r341h6115d3f_2
        - r-mime 0.5 r341h6115d3f_2
        - r-munsell 0.5.0 r341h6115d3f_1
        - r-nlme 3.1_137 r341h6115d3f_0
        - r-pillar 1.3.0 r341h6115d3f_0
        - r-plyr 1.8.4 r341h6115d3f_2
        - r-png 0.1_7 r341h6115d3f_2
        - r-promises 1.0.1 r341h6115d3f_0
        - r-r6 2.2.2 r341h6115d3f_1
        - r-raster 2.6_7 r341h6115d3f_2
        - r-rcolorbrewer 1.1_2 r341h6115d3f_1
        - r-rcpp 0.12.17 r341h6115d3f_2
        - r-reshape2 1.4.3 r341h6115d3f_2
        - r-rlang 0.2.2 r341h301d43c_0
        - r-scales 1.0.0 r341h6115d3f_1
        - r-shiny 1.1.0 r341_0
        - r-sourcetools 0.1.7 r341hca4a3dc_0
        - r-sp 1.3_1 r341h6115d3f_0
        - r-stringi 1.2.4 r341h6115d3f_1
        - r-stringr 1.3.1 r341h6115d3f_1
        - r-tibble 1.4.2 r341h6115d3f_2
        - r-utf8 1.1.4 r341h6115d3f_0
        - r-viridis 0.5.1 r341h6115d3f_1
        - r-viridislite 0.3.0 r341h6115d3f_1
        - r-withr 2.1.2 r341h6115d3f_0
        - r-xtable 1.8_3 r341_0
        - r-yaml 2.2.0 r341h6115d3f_1
        - xorg-kbproto 1.0.7 h301d43c_1002
        - xorg-libx11 1.6.6 h301d43c_1000
        - xorg-libxau 1.0.8 h301d43c_1006
        - xorg-libxdmcp 1.1.2 h301d43c_1007
        - xorg-libxrender 0.9.10 h301d43c_1002
        - xorg-renderproto 0.11.1 h301d43c_1002
        - xorg-xproto 7.0.31 h301d43c_1007
    run:
        - r-base >=3.4.1,<3.4.2.0a0
        - r-htmltools
        - r-htmlwidgets
        - r-leaflet >=2.0.0
        - r-magrittr
        - r-stringr
test:
    commands:
        - '"%R%" -e "library(''leaflet.extras'')"'
about:
    home: https://github.com/bhaskarvk/leaflet.extras, https://bhaskarvk.github.io/leaflet.extras/
    license: GPL-3
    license_family: GPL3
    license_file: C:\bld\r-leaflet.extras_1539328476153\_h_env\R\share\licenses\GPL-3
    summary: The 'leaflet' JavaScript library provides many plugins some of which
        are available in the core 'leaflet' package, but there are many more. It is
        not possible to support them all in the core 'leaflet' package. This package
        serves as an add-on to the 'leaflet' package by providing extra functionality
        via 'leaflet' plugins.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - bgruening
        - cbrueffer
        - daler
        - dbast
        - jdblischak
        - johanneskoester
        - ocefpaf
